@charset "UTF-8";




#mainimg{
	padding-top:30px;
	padding-bottom:20px;
	
	

}
/*!
#mainimg .rightbtn{
	width:100%;
	max-width:217px!important;

}

#mainimg .leftbtn{
	width:100%;
	max-width:960px!important;

}
#mainimg img{
	float:left;
}*/


.toptitle{
	background-image:url(../images/upper-bk3.png);
	background-repeat:no-repeat;
	background-position:bottom !important;
}
.toptext  {
	width:98% !important;
	max-width:960px!important;
	margin:10px;
	
	
}
.toptext img {
	width:100% !important;
	max-width:960px!important;
	margin-top:20px;
}*/
.off{
	
}
#off img {
	width:100% !important;
	max-width:960px!important;
	margin-top:20px;
}
.dashitxt{
	height:100px;
	font-size:2.0rem;
	width:90% ;
}
.fttxt{
	font-size:2.0rem;
	width:90% ;
}
.dashi{
	background-image:url(../images/lineup.png);
	background-repeat:no-repeat;
	background-position:bottom !important;
	height:510px;
	font-size:2.0rem;
}
#dashi_sub{
	width:45%;
	padding-top:100px;
	margin:0 auto 0 33%;
}
#bento_subtext{
	float:left;
	padding-top:20px;
	padding-left:29%;
	width:55%;
	font-size:1.7rem;
}
.iframeWrapper {
    position: relative;
}

.iframeWrapper::before {
    content: "";
    display: block;
   padding-top: calc(300 / 500 * 78%);
}

.iframeWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 80%;
}
#under img {
	width:98% !important;
	max-width:960px;
}

#second img {
	width:95% !important;
	max-width:417px!important;
	margin-top:20px;
}
#round span{
	font-size:24px;
	font-weight:600;
	display:block;

}
#round img  {
	width:95% !important;
	max-width:278px!important;
	margin-top:20px;
}






#main {
	margin: 0 auto;
	width: 960px;
	border-left:#CCC solid 1px;
	border-right:#CCC solid 1px;

}
#mainBox img {
	width: 100%;
	height:auto;
	vertical-align:middle;
	max-width:959px;
	
}





/*フッター*/
footer {
	width: 100%;
	
}

#pageTop {
	width: 100%;
}

#pageTop p {
	width: 20%;
	max-width: 70px;
	margin: 10px 0 5px 90%;
}

#pageTop p img {
	width: 100%;
	height: auto;
}


@media screen and (max-width: 767px) {

	#PCimg {
		display: none;
	}
	
}

@media screen and (min-width: 768px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
	#SPimg {
		display: none;
	}
}




/*リンクの形状*/
#page-top a{
	display: flex;
	justify-content:center;
	align-items:center;
	transition:all 0.3s;
}



/*リンクを右下に固定*/
#page-top {
	position: fixed;
	right: 10px;
	bottom:50px;
	z-index: 2;
    /*はじめは非表示*/
	opacity: 0;
	transform: translateY(100px);
}

/*　上に上がる動き　*/

#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*　下に下がる動き　*/

#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}
